[Language]
Code="en"
Name="English"
Version="2.6.3"
Translator="Kevin Yau <kevin-yau@msn.com>"
Dir="ltr"

[MainFrame]
Title="Lingoes"
Close="Close"
Maximize="Maximize"
Minimize="Minimize"
Restore="Restore"
Menu="Main Menu"

; Status Icon
[NotifyIcon]
Tip="Lingoes\nCapture Word on Screen: [$CursorStatus]\nTranslate Selected Text: [$SelectionStatus]\nTranslate Clipboard Text: [$ClipboardStatus]"
InfoTitle="Lingoes"
Info="Capture Word on Screen: [$CursorStatus]\nTranslate Selected Text: [$SelectionStatus]\nTranslate Clipboard Text: [$ClipboardStatus]"
Enabled="Enabled"
Disabled="Disabled"

[MainMenu]
Open="Open"
CursorTranslator="Capture Word on Screen"
SelectionTranslator="Translate Selected Text"
ClipboardTranslator="Translate Clipboard Text"
Configuration="Configuration..."
Dictionaries="Dictionaries..."
Appendices="Appendices..."
Activation="Product Activation"
UpdateOnline="Update Online"
Help="Help"
About="About Lingoes"
SupportOnline="Support Online"
Exit="Exit"
EnterLicense="Enter License..."

[DlgInput]
Back="Back"
Forward="Forward"
MainMenu="Main Menu"
HistoryList="History List"
Search="Search", "Search detailed explanations"
WebSearch="Web Search"
AutoMatch="Auto Match", "Auto Match At Index Group"
MatchSetup="Index Group Option..."
FindEngine="Get more web engines..."

[DlgIndex]
Index="Index"
Guide="Guide"
Appendix="Appendix"
NoIndex="No Index"
AddIndexGroup="<div style=\"margin: 10; font-family: '[$TextFont]'; font-size: [$TextFontSize]pt\">Add dictionary into <b>Index Group</b>, You can get spelling suggest while input word.<br/><br/><a href=\"app://dictionary_group/[$IndexGroupID]\"><u>To manage index group, click here.</u></a></div>"

[WebGuide]
Results="Results"
Spelling="Spelling Alternatives"
Appendices="Appendices"
Options="Options"
Dictionaries="Dictionaries...", "Manage Dictionaries"
ManageAppendices="Appendices...", "Manage Appendices"
Configuration="Configuration...", "Open Configuration Dialog"
Help="Help", "Open Lingoes Help"
Homepage="lingoes.net", "Visit Lingoes Web Site"
Community="Lingoes Community", "Lingoes Online Community"

[DlgAppendix]
WndTitle="Appendices Options"
Close="Close"
Install="Install", "Lingoes Appendices (*.laf)|*.laf|", "Install Failed! \nThis may be that you have no sufficient file access permissions."
Delete="Delete", "Are you sure to delete \"[$Title]\"", "Delete \"[$Title]\" Failed! \nThis may be that you have no sufficient file access permissions."
Modify="Modify", "Modify Failed! \nThis may be that you have no sufficient file access permissions."
NewGroup="New Group", "Failure to create a new group! \nThis may be that you have no sufficient file access permissions."
MoveUp="Move Up"
MoveDown="Move Down"
CreateAppendix="Create My Appendix..."
Download="Get more Appendices..."
Name="Name"
Group="Group"
InstallSucceed="\"[$Title]\" Install Succeed."
OverwriteInstall="The appendix has existed, do you want to overwrite it?\n\nDisplay Title:[$Title]\nName: [$Name]"
InvalidInstallFile="Incorrect install file!\n[$Filename]"

[DlgAppendixEdit]
WndTitle="Modify \"[$Title]\"", "Create a new group"
Name="Name"
DisplayTitle="Disaply Title"
DisplayStyle="Display Style"
Ok="Ok"
Cancel="Cancel"

[DlgAppendixBuilder]
WndTitle="Appendix Builder"
Name="Name:  (Only a-z, 0-9, hyphen, and underscore)", "Name is need, only allow a-z, 0-9, hyphen, and underscore."
Title="Display Title:", "Title is need!"
Location="Project Folder Location:", "Failed to create folder of the project!", "lease select a available folder"
Create="Create New Project", "Successful to create the project!\n\nNow you can design the appendix freely by editing the \"index.html\" file.", "Failed to create the project!"
Build="Build", "Successful to build the appendix file!\n[$Filename]", "Failed to build the appendix file!\n[$Filename]"
Close="Close"
Tips="Tips: You can design the appendix freely by editing the \"index.html\" file after created a new project."
OverwriteProject="The project file has existed, overwrite it?"

[DlgStatus]
KeepVisible="Keep window always on top"
CursorTranslator=""
SelectionTranslator=""
ClipboardTranslator=""
OpenMiniWnd="Open/Close mini window"

[DlgView]
Speak="Say It", "Speak the selected text"
Search="Search"
Copy="Copy"
Print="Print..."
Save="Save..."
Find="Find..."
SelectAll="Select All"
TextTranslate="Text Translation", "Launch Text Translation"
StartPage="Start Page", "Start Page"
ShowIndex="Show Sidebar"
HideIndex="Hide Sidebar"
SaveFilter="HTML File (*.htm; *.html)|*.htm;*.html|"
SpeechOption="Speech Option..."
SelectVoice="Select Voice"
Activation="Activation", ""
Buy="Buy", "Buy Lingoes commercial license"

[DlgRegister]
Title="Lingoes - Commercial User Register"
FreeDownload="Lingoes is free for non-commercial purposes use.\r\nDownload free version here..."
Name="Register Name:", "Register Name is necessary"
Email="Register E-mail:", "Register E-mail address is necessary"
RegCode="Register Code:", "The register code is invalid"
Support="Customer Service"
Register="Register", "Save registration information failure"
Exit="Exit"

[DlgInfo]
Title="Message"
Ok="Ok"
Cancel="Cancel"
Yes="Yes"
No="No"
Retry="Retry"
Abort="Abort"
Ignore="Ignore"

[DlgAuthentication]
Title="Connect to "
TitleProxy="Connect proxy server "
Username="Username:"
Password="Password:"
Remember="Remember my password"
Ok="Ok"
Cancel="Cancel"

[WndGrab]
Open="Search detailed explanations"
Speak="Say It"
Copy="Copy"
TextTranslation="Text Translation"
Back="Back" 
Forward="Forward"
Search="Search\n  Enter:\t\tSearch\n  Ctrl + Enter:\tSearch detailed explanations\n  Shift + Enter:\tText Translation\n  Alt + Enter:\tWeb Search"
RollUp="Roll up/Restore window"
Option="Option"
KeepVisible="Keep window always on top"
KeepSize="Keep window size"
AutoRollUp="Auto roll up", "No", "[$DelaySecond] second delay"
CloseMiniWnd="Close mini window"

[DlgDictOption]
Title="Dictionary Options"
NetInstall="Download From Lingoes", "Download dictionary from lingoes's site"
Install="Install", "Install dictionary from disk"
Uninstall="Uninstall", "Uninstall dictionary"
Add="Add", "Add a dictionary to list"
Remove="Remove", "Remove this dictionary from list"
Download="Download", "Download this dictionary for offline use"
MoveTop="", "Move to Top"
MoveUp="", "Move Up"
MoveDown="", "Move Down"
MoveBottom="", "Move to Bottom"
MoreDetails="", "View dictionary details"
Close="Close"

Installed="Installed Dictionaries"
Query="Installed Dictionaries"
Index="Index Group"
Grab="Text Capture Group"

InstalledList="Installed Dictionaries"
QueryList="Installed Dictionaries"
IndexList="Index Group List"
GrabList="Text Capture Group List"
DictID="ID"
Online="Online"

Type="Type"
OnlineType="Require Internet Connection"
NotLicensed="(Not Licensed <a href='app://activate/'><u>Activate</u></a> <a href='app://buy/[$ProductID]'><u>Purchase</u></a>)"

AddFilter="Lingoes Dictionaries (*.ld2)|*.ld2|"
InstallDict="Install dictionary"
Installing="Installing..."
IndexDictTooMany="Tips:\n\nAdding too many dictionaries into \"Index Group\" will slowdown the rate of matching word while type charactors in search box.\n\nSo we recommend you that add a few frequesntly-used dictionaries into \"Index Group\" only."

[DlgDictList]
Title="Add Dictionaries"
Add="Add"
Cancel="Cancel"
Select="Select"
DictList="Installed Dictionaries"
ID="ID"
Online="Online"

[DlgDictInfo]
Title="Dictionary Details"
Close="Ok"

ID="ID"
MD5="MD5"
Tag="Tags"
Name="Name"
Version="Version"
Date="Creation Date"
Update="Last Updated"
IndexCount="Total Words"
Language=Language
MoreLanguage=More..
DictTitle="Title"
DictEdition="Edition"
DictDescription="Description"
PubAuthor="Author"
PubPress="Press"
PubEmail="Email"
PubWebsite="Website"
PubCopyright="Copyright"
Filename="Filename"

; Install Dictionaries
[DlgDictInstall]
Title="Install Dictionary"
InstallSucceed="Successful to install dictionary \"[$DictTitle]\""
DictGroupOption="Options"
AddIndexGroup="Add To \"Index Group\""
AddIndexGroupDesc="Lingoes will search the dictionaries in index group and prompt the closest result in index bar while typing term."
AddGrabGroup="Add To \"Text Capture Group\""
AddGrabGroupDesc="Lingoes will search dictionaries in text capture group and display translation result in text capture window while capturing text."
Ok="Ok"

; Configuration
[DlgOption]
Title="Configuration"
Ok="Ok"
Cancel="Cancel"
General="General"
Appearance="Appearance"
Connection="Connection"
Speech="Speech"
Hotkey="Hotkeys"
Translate="Translation"
License="Licenses"
Capture="Text Capture"

; General
[DlgOptGeneral]
Language="Language"
UILanguage="User Interface Language"

WebSearch="Web Search"
SelectWebSearch="Select the search engine to use for searching the web"

TermHistory="History && Cache"
SaveHistory="Searched words saved in history"
ClearHistory="Clear History"
ClearHistoryConfirmation="Are you sure you want to clear term history?"

ResultCache="Local cache of online dictionary"
ClearCache="Clear Cache", "Are you sure you want to clear cache?"

AutoStart="Run Lingoes when I log on to Windows"
StartMin="Minimize after startup"

; Appearance
[DlgOptAppearance]
UserInterface="User Interface"
WindowStyle="Window Style"
WindowFont="Window Text Font"
WindowFontSize="Font Size"
WindowFontSizeList="7", "8", "9", "10", "10.5", "11"
ResultDisplay="Result Display"
TextFont="Text Font"
TextFontSize="Font Size"
TextFontSizeList="7", "8", "9", "10", "10.5", "11", "12", "13", "14", "16", "18", "20", "22", "24", "26", "28", "32", "36", "48"
PhoneticFont="Phonetic Font"
CursorTranslatorBar="Text Capture Window"
FontColor="Font Color"
BackColor="Background Color"
BorderColor="Border Color"
Transparence="Translucent Text Capture Windows"
SampleText="Text Capture"

[Style]
0="None"
1="Default Style"

; Translate
[DlgOptTranslate]
SupportLCMap="Support local language mapping"
InstantTranslation="Instant Translation"
TargetLanguage="Target Language:"
CurrentUserLanguage="= Current User Language"
TargetLanguage2="If target language is same as source, reset it as:"
NoTranslate="= No Translate"

;--------- For Compatible 2.4.2 and older ----------------
CursorActivation="Capture Word on Screen"
MouseActivation="Mouse Activation Mode:"
MouseOver="Mouse-over"
LeftMouseButton="Left Mouse Button"
MiddleMouseButton="Middle Mouse Button"
RightMouseButton="Right Mouse Button"
MouseXButton1="Mouse X Button1"
MouseXButton2="Mouse X Button2"
TimeDelay="Time Delay:"
MSEL="millisecond"
IgnoreNumber="Ignore Number"
IgnoreLatin="Ignore Latin (English, French, German, Spanish, etc.)"
IgnoreCJK="Ignore Chinese, Japanese and Korean"
IgnoreCyrillic="Ignore Cyrillic (Russian, Ukrainian, Bulgarian, etc.)"
IgnoreArabic="Ignore Arabic, Hebrew"
InstallAdobePlugin="Install Adobe Acrobat PDF Plug-in"
ZonedWord="Translate Selected Text"
ZonedWordFilterRule="Filter Rules for Text Selection..."
;----------- end --------------------

; Capture
[DlgOptCapture]
CursorActivation="Capture Word on Screen"
MouseActivation="Mouse Activation Mode:"
MouseOver="Mouse-over"
LeftMouseButton="Left Mouse Button"
MiddleMouseButton="Middle Mouse Button"
RightMouseButton="Right Mouse Button"
MouseXButton1="Mouse X Button1"
MouseXButton2="Mouse X Button2"
TimeDelay="Time Delay:"
MSEL="millisecond"
MatchPhrase="Match phrase"
IgnoreNumber="Ignore Number"
IgnoreLatin="Ignore Latin (English, French, German, Spanish, etc.)"
IgnoreCJK="Ignore Chinese, Japanese and Korean"
IgnoreCyrillic="Ignore Cyrillic (Russian, Ukrainian, Bulgarian, etc.)"
IgnoreArabic="Ignore Arabic, Hebrew"
InstallAdobePlugin="Install Adobe Acrobat PDF Plug-in"
ZonedWord="Translate Selected Text"
ForTextSelection="For Text Selection"
ForDoubleClicking="For Double Clicking"
ZonedWordFilterRule="Filter Rules for Text Selection..."
ShowOnlyFirstResult="Show only the first search result"

; Capture - Text Selection Filter
[DlgOptTranslateZWFilter]
Title="Filter Rules for Text Selection"
ProgramFilename="Program Filename", "Program Filename (Specify all programs if empty)"
WndClassName="Window Class Name", "Window Class Name (Specify all windows if empty)"
DisableSelect="Ignore Text Selection", "Ignore Text Selection"
DisableDBLClick="Ignore Double Click", "Ignore Double Click"
Comment="Comment", "Comment"
Add="Add"
Modify="Modify"
Delete="Delete", "Are you sure to delete the current item?"
Ok="Ok"
Cancel="Cancel"
LoadDefault="Load Default", "Are you sure to restore the default settings?"
Browser="...", "Browser", "Program (*.exe)|*.exe|"
Capture="...", "Window Class Name Capture"
AllProgram="-- All Programs --"
AllWindow="-- All Windows --"

[WndClassNameCapture]
Title="Window Class Name Capture"
ProgramFilename="Program Filename"
WndClassName="Window Class Name"
Capture="Capture It From Screen"

; Speech
[DlgOptSpeech]
RPPEngine="Natural Voice Engine"
RPPEnable="Enable"
RPPVoice="Voice"
RPPRebuildIndexFile="Rebuild Index File", "Rebuild the index file failed! \nThis may be that you have no sufficient file access permissions."
Engine="Text-to-Speech (TTS) Engine"
Voice="Voice"
Enable="Enable"
Volume="Volume"
Pitch="Pitch"
Speed="Speed"
Format="Format", "Default", "Don't support the audio format: [$Format]"
RealtimePron="Real-time Pronunciation"
PronInQuery="While looking up word"
PronInCapture="While capturing word on screen"
PronInSelect="While translating selected text"
Test="Test"
EnterText="Enter text and try this voice"
DownloadTTS="Download voice package of Natural Voice && TTS Engine..."

; Connect
[DlgOptConnection]
ConnectSet="Connection Setting"
DirectConnect="Direct Connection"
IEProxyConnect="Use proxy settings from your web browser"
ProxyConnect="Connect through Proxy / Firewall server"
ProxyServer="Proxy Server:"
ProxyPort="Port:"
Username="Username:"
Password="Password:"
OnlineUpdate="Online Update"
UpdateNow="Update Now"
EnableUpdate="Enable online update"

; Hotkey
[DlgOptHotkey]
OpenMainWnd="Open/Close main window"
GrabToggleKey="Enable/Disable Capture Word on Screen"
SelectionToggleKey="Enable/Disable Translate Selected Text"
ClipboardToggleKey="Enable/Disable Translate Clipboard Text"
Pronounce="Pronounce"
CopyInterpretation="Copy content in translation"
SpeakSelectedText="Speak selected text"
StopSpeak="Stop speaking"
DisableHotKey="Disable hotkeys"
OpenMiniWnd="Open/Close mini Window"
RollUpMiniWnd="Roll up/Restore mini window"

[DlgExpire]
Title="Lingoes has expired"
Ok="Upgrade Now"
Cancel="Exit"
NetworkSettings="Network Setting"
Support="Lingoes.net"
AskUpgrade="The current version has expired, you must upgrade to the new version can use! \nUpgrade to the new version?"

[DlgAbout]
DlgTitle="About Lingoes"
; Version="Version: "
PortableEdition="Portable Edition"
Email="Email Address"
Website="Lingoes Website"
LicenseTo="This Product Is Licensed To:"
; LicenseID="ID: "

;----------- new --------
PersonalUser="Personal non-commercial user"
EvaluationUser="This trial software is intended for evaluation purposes only"
UserLicenseQuantity="[$Quantity] User License", "[$Quantity] User License ([$KeyNo]/[$Quantity])"
LicenseExpire="License expire after [$Day] days"
;----------- end -----------

[WebResult]
SpellingAlternatives="Spelling Alternatives"
SpellChecker="Spell Checker"
TextTranslation="Text Translation"
WebSearch="Web Search"
MoreResults="More results"
WaitSearch="Requesting search results..."
NoMatch="<div id='dict_result_nomatch' style=\"font-family:'[$TextFont]'; font-size:[$TextFontSize]pt; line-height:normal; padding:10; display:[$Display]\"><b>No matches were found for \"<font color='#C00000'>[$SearchKey]</font>\".</b></div>"

[WebStartPage]
StartPageTpl="<table id='startpage' width='100%' height='100%' border='0' cellspacing='0' cellpadding='10' onselectstart='return false'><tr><td align='center' style=\"font-family: '[$Font]'; font-size: [$FontSize]pt; line-height: 1.2em\"><a href='app://homepage/'><img border='0' src='[$ImgPath]logomain.png' width='134' height='40' style='margin-bottom:50'></a></td></tr></table>"
HelpTip="How to use Lingoes"
DownDictTip="Download more dictionaries"
Intro="Support translation more than 80 languages each other<br>Cursor translation, Text translation & Text To Speech"

[TextTranslation]
Title="Text Translation"
To="To"
Translate="Translate"
RequestFailed="Request translation services failed."
ConnectFailed="Lingoes failed to connect to the server. If you are connected to the Internet, please check your connection settings in the configuration. "
WaitRequest="Requesting Translation Results..."
ParseResultFailed="Analyze translation result failure. If you get the message several times, please report it to us."

; Layout
[Layout]
DictMenu="Dictionary Menu"
ShowResult="Show Result"
MinimizeResult="Minimize Result"
FindWord="Find: "
NoLicenseTip="Full contents will be shown after authorization...", "This trial version of dictionary is only for evaluation, full contents will be shown after authorization: &nbsp;<a href='app://activate/'><u>Activate</u></a> &nbsp<a href='app://buy/[$ProductID]'><u>Purchase</u></a>", "This trial version of software is only for evaluation, full functions will be available after authorization: &nbsp;<a href='app://activate/'><u>Activate</u></a> &nbsp<a href='app://buy/[$AppProductID]'><u>Purchase</u></a>"

; Dictionary Menu
[DictMenu]
About="About..."
Enable="Enable"
Disable="Disable"
DisableMsg="The dictionary is disabled and will not show results!\nYou can enable it from \"Dictionaries\" dialog."
MoveTop="Set as top result"
ArrangeResults="Arrange Results..."
IndexGroup="  (Index Group)"
QueryGroup="  (Query Group)"
GrabGroup="  (Text Capture Group)"

[Update]
Title="Online Update"
AskUpgrade="New version detected. Do you want to upgrade to the new version?"
UpgradeNow="New version detected. Need to upgrade to the new version"
UpdateSuccess="Update Success!"
UpdateFail="Update Failure!"
NoUpdate="The current version is the latest"

CheckUpdate="Checking update..."
GetUpdateInfo="Getting updated information..."
DownUpdateData="Downloading updated data..."
ExecUpdate="Updating system..."
GetUpgradeInfo="Getting upgraded information..."
DownUpgradeData="Downloading upgraded data..."
ExecUpgrade="Upgrading system..."
NeedExitForUpgrade="Lingoes will quit for finishing upgrade"

[Message]
InitUpdateServerFail="Failure to initialization auto update service "
StartDictServerFail="Failure to start dictionary service."

DictFileErr="Incorrect file format!\n[$Filename]"
DictVersinTooOld="[$Filename]\nThe version of current dictionary ([$DictVer]) is too old, please update it.\n\nVisit Lingoes website to search the latest version?"
DictVersinTooNew="[$Filename]\nThe version of current dictionary ([$DictVer]) need higher version of lingoes.\n\nDownload latest version from Lingoes website now?"

AskDictRepeatInstall="The dictionaries list include the dictionary \"[$DictTitle]\",\nDo you wish to continue?"
InstallDictFail="Failure to install dictionary:\n[$Filename]"
AskUninstall="Are you sure you want to uninstall the dictionary?\n\n[$DictTitle]\nID: [$DictID]"
UninstallDictFail="Uninstall dictionary failed\n\n[$DictTitle]\nID: [$DictID]"
AskRemoveFromGroup="Are you sure you want to remove the dictionary \"[$DictTitle]\" in list?"

MemoryAllocFail="Failed to allocate memory."
FilenameInvalid="Invalid file name."
SaveFileFail="Failed to save file"
OpenFileFail="Failed to open file"

AreYouAbort="Are you sure to abort current process?"
CreateThreadFail="Failed to create thread"
CreateEventFail="Failed to create event hand"
Unfulfilment="The feature is unfulfilled"
OnlyProVersion="The feature is only for Pro version."
NoRegister="It's unregistered version, please register Lingoes to use the feature."
UsernameIsEmpty="Username is blank, please fill in again."
SaveSearchResultFail="Failure to save search result."

OpenAppendixFail="Failure to open appendix content.\n\nDownload the appendix from Lingoes website now?"
OpenSpeechEngineFail="Failure to load TTS engine, please check if TTS has installed in your system! \n\nYou must install TTS engine in your operating system to say it. If not, please download it and install it from Lingoes website \n\nDo you want to download it now?"

; NeedIE6Support="Lingoes needs Internet Explorer 6+, please update your web browser to IE6+"
NoImplement="Sorry, the feature is unfulfilled"

InstallSucceed="Install Succeed." 
InstallFailed="Install Failed."

[DlgOptLicense]
Product="License Product"
Enter="Enter License..."
Remove="Remove License", "Removing a license might disable certain product features,\nDo you wish to continue and remove the license for the following products:\n\n[$ProductList]"
Detail="More Details..."

LicenseID="License ID: "
LicenseTo="License to: "
LicenseExpire="license expire after [$Day] days"
UserLicenseQuantity="[$Quantity] User License", "[$Quantity] User License ([$KeyNo]/[$Quantity])"

[DlgActivation]
Title="Enter License"
ActivateTitle="Enter your license key", "You can find your license key in your purchase confirmation email or on the installation disc holder inside the product package."
LicenseKey="License Key:"
Name="Your Name:"
Email="Your Email:"
NetworkSet="Network Settings", "To activate license key need be online. Please set your proxy server if necessary."
Activate="Activate"
BuyTitle="Purchase [$Publisher] product", "to purchase [$Publisher] product, click on the Purchase button."
Buy="Purchase"
Cancel="Close"

IncorrectProductKey="The license key is incorrect."
IncorrectName="The name is incorrect. Please enter a name within 32 characters"
IncorrectEmail="The email address is incorrect. Please enter a valid email address within 128 characters."
WaitRequest="In process... Please wait."

RequestFailed="The activation is failed. The server might be busy. Please try again later."
NetworkFault="Can't connect activation server, please check your network setting."
ResponseError="Server response data is incorrect."
OtherError="Unknow Error."
SaveDataFailed="Save data failed"

ActivateSuccess="Activate Success"
ActivateFailed="Activate Failed"
